FBPDF(1)

NAME
fbpdf - framebuffer PDF viewer

SYNOPSIS
fbpdf [-r rotation] [-z zoom_x10] [-p page_number] filename

DESCRIPTION

fbpdf is a small framebuffer PDF viewer which uses the MuPDF backend.

fbpdf2 is similar to fbpdf, but uses poppler as backend.

fbdjvu is a djvu viewer.

The options documented here are available in all three programs.

OPTIONS

-r rotation
    Rotate specified number of degrees

-z zoom_x10
    Zoom by a multiple of ten

-p page_number
    Go to specified page

KEY BINDINGS
Most of the key bindings accept a numerical prefix. For instance, '^F' tells fbpdf to show the next page while '5^F' tells it to show the fifth next page.

h   Scroll left

j   Scroll down

k   Scroll up

l   Scroll right

^d | <Space>
    Page down

^u | <Backspace>
    Page up

^f | J
    Go to next page

^b | K
    Go to previous page

H   Show page top

M   Center the page vertically

L   Show page bottom

C   Center the page horizontally

f   Fit page height

w   Fit page width

W   Fit page contents horizontally

[   Align with the left edge of the page

]   Align with the right edge of the page

{   Align with the leftmost character on the page

}   Align with the rightmost character on the page

<prefix>G
    Go to specified page, default to the last page if no prefix

<prefix>o
    Set page number (for 'G' command only)

<prefix>O
    Set page number and go to current page

<prefix>r
    Rotate specified number of degrees

<prefix>z
    Zoom by a multiple of ten in percentage (i.e. '15z' = 150%)

<prefix>Z
    Set the default zoom level for 'z' command

m<mark>
    Mark page as <mark>, could be any letter

'<mark>
    Jump to the page marked as <mark>

`<mark>
    Jump to the page and position marked as <mark>

^[ / <Esc>
    Clear numerical prefix

<prefix>d
    Sleep specified seconds before the next command

I   Invert colors

i   Display file information

e   Reload file

^l  Redraw screen

q   Quit program

AUTHOR
Written by fbpdf contributors.